body {
  margin:0px 0px 9px 0px;
  padding:0;
  color: #ffffff;
  background: #000000;
  background: url(images/bg_fill_4.jpg) no-repeat center center fixed; 
}

#h1container {
  position: relative;
  height: 0px;
  padding: 0px;
  margin: 0 auto;
  width: 768px;
  color: #aaaaaa;
  border-top: 10px solid #000000;
  border-left: 10px solid #000000;
  border-right: 10px solid #000000;
} 

#container {
  margin: 0 auto;
  width: 768px;
  padding: 0px;
  color: #ffffff;
  font-size: 13px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  background: #000000;
  border-left: 10px solid #000000;
  border-right: 10px solid #000000;
} 

#copyright {
  margin: 0 auto;
  width: 768px;
  text-align: center;
  color: #7A7979; 
  font-size: 11px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  background: #000000;
  border-bottom: 10px solid #000000;
  border-left: 10px solid #000000;
  border-right: 10px solid #000000;
} 

.navbox a {
  display: block;
  width: 128px;
  padding: 4px 0px 3px 0px;
  margin: 0px 0px 0px 0px;
  color: #ffffff; 
  font-size: 11px; 
  font-family: Arial, sans-serif; 
  font-weight: bold; 
  background: url("images/nav_fill_new.gif") 0 0 no-repeat;
  background-position: right 0;
  text-decoration: none;
  text-align: center;
}
.navbox a:hover { 
  display: block;
  background: url("images/nav_fill_new.gif") 0 0 no-repeat;
  text-decoration: underline;
  background-position: right -22px;
  color: #ffffff;
  font-size: 11px; 
  font-family: Arial, sans-serif; 
  font-weight: bold; 
}

A {
  color: #ffffff; 
  font-size: 13px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
} 

A:hover {
  color: #603d47; 
  font-size: 13px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

A.pagelink {
  color: #ffffff; 
  font-size: 13px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
} 

A:hover.pagelink {
  color: #603d47; 
  font-size: 13px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

A.sitemaplink {
  color: #7A7979; 
  font-size: 11px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: none; 
} 

A:hover.sitemaplink {
  color: #ffffff; 
  font-size: 11px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

A.webhublink { 
  color: #7A7979; 
  font-size: 11px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: none; 
}

A:hover.webhublink { 
  color: #4F8D12; 
  font-size: 11px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

A.statslink {
  color: #ff0000; 
  font-size: 10px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: none; 
} 

A:hover.statslink {
  color: #70c21b; 
  font-size: 10px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

img.middle {
  vertical-align: middle;
}

p {
  text-align: justify;
  text-indent:0px;
  margin-top: 0px; 
  margin-bottom: 10px; 
  margin-left: 1px; 
  margin-right: 1px; 
}

h1 {
  font-family: Arial, sans-serif;
  font-size: 10px;
  color: #ffffff;
  margin: 0px;
  padding: 2px;
  text-align: center; 
}

h1.heading {
  font-family: Arial, sans-serif;
  font-size: 14px;
  color: #7A7979;
  margin: 0px;
  padding: 2px;
  text-align: center; 
}

h1.smallheading {
  font-family: Arial, sans-serif;
  font-size: 14px;
  color: #ffffff;
  margin: 0px;
  padding: 2px;
  text-align: center; 
}

h2 {
  font-family: Arial, sans-serif;
  font-size: 20px;
  color: #0F3F6F;
  margin: 0px;
  padding: 0px;
}

h3 {
  font-family: Arial, sans-serif;
  font-size: 14px;
  color: #0F3F6F;
  margin: 0px;
  padding: 0px;
  padding-bottom: 5px;
}

form {
  margin-bottom: 0px;
  margin-top: 0px;
  padding: 0px;
}

input {
  font-family: Arial, sans-serif; 
  font-size: 11px; 
  font-weight: normal; 
  color: #000000;
  padding: 1px;
}

select {
  font-family: Arial, sans-serif; 
  font-size: 11px; 
  font-weight: normal; 
  color: #000000;
  padding: 1px;
}

textarea {
  font-family: Arial, sans-serif; 
  font-size: 11px; 
  font-weight: normal; 
  color: #000000;
  padding: 1px;
}

table {
  margin-left: auto;
  margin-right: auto;
}

ul {
  margin: 0px;
  padding: 0px 0px 0px 15px;
}

ol {
  margin: 0px;
  padding: 0px 0px 0px 15px;
}

li {
  margin: 0px;
  padding: 0px 0px 0px 15px;
}

.floatright { 
  float: right; 
  margin: 3px 3px 3px 10px;
}

.floatleft { 
  float: left; 
  margin: 3px 10px 3px 3px; 
}

.center {
  text-align: center; 
}

.left { 
  text-align: left;
} 

.right { 
  text-align: right; 
}

.italic {
  font-style: italic;
}

.bold { 
  font-weight: bold; 
}

.red { 
  color: #C30000;
}

.black { 
  color: #000000;
}

.errorheading { 
  font-family: Arial, sans-serif; 
  font-size: 30px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: red; 
}

.errortext { 
  font-family: Arial, sans-serif; 
  font-size: 14px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: #000000; 
}

.fineprint { 
  font-family: Arial, sans-serif; 
  font-size: 10px; 
  font-weight: normal; 
  font-style: italic; 
  text-decoration: none; 
  color: #7A7979; 
}

.stats {
  font-family: Arial, sans-serif; 
  font-size: 11px; 
  font-weight: normal; 
  text-decoration: none; 
} 

.referer { 
  font-family: Arial, sans-serif; 
  font-size: 12px; 
  font-weight: normal; 
  text-decoration: none; 
  color: #ff0000; 
} 
